How to install libjs-jquery-flot on Debian 9 (Stretch)